/**
 * Archive/category list styles
 *
 * Loaded on archive/category list pages.
 */

/**
 * Breadcrumbs ------------------------------------------------------------- */

.breadcrumbs-container {
  background-color: rgba(243, 246, 250, 0.56);
  padding: 1.6rem 1.6rem 0;
}

.breadcrumbs-container .breadcrumbs {
  font-size: 1.2rem;
  list-style-type: none;
  margin: 0 auto;
  max-width: 1370px;
  padding: 0;
}

.breadcrumbs-container .breadcrumb {
  display: inline-block;
  font-size: inherit;
  margin: 0;
  padding: 0;
}

.breadcrumbs-container .breadcrumb::after {
  content: "›";
  display: inline-block;
  padding: 0 0.4em;
}

.breadcrumbs-container .breadcrumb:last-child::after {
  content: none;
}

.breadcrumbs-container .breadcrumb a {
  text-decoration: none;
}

.breadcrumbs-container .breadcrumb a:hover,
.breadcrumbs-container .breadcrumb a:active {
  text-decoration: underline;
}

@media (min-width: 768px) {
  .breadcrumbs-container {
    padding-top: 3rem;
  }

  .breadcrumbs-container .breadcrumbs {
    font-size: 1.4rem;
  }
}

/**
 * Image header component -------------------------------------------------- */

.c-image-header {
  align-items: center;
  display: flex;
  justify-content: center;
  min-height: 21.6rem;
  overflow: hidden;
  padding: 2rem;
  position: relative;
  text-align: center;
}

.c-image-header-title {
  color: #111827;
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0.005em;
  line-height: 1.5;
  margin: 0;
  position: relative;
  z-index: 3;
}

/**
 * Search form layout ------------------------------------------------------ */

.scholarship-search-container {
  padding: 0 16px 32px;
}

.breadcrumbs-container + .scholarship-search-container {
  padding-top: 16px;
}

.scholarship-search-container-inner {
  margin: 0 auto;
  position: relative;
}

.scholarship-search-container-inner .scholarship-search-component {
  background-color: #fff;
  border: 1px solid #e6e7e8;
  border-radius: 0.8rem;
  left: -1.6rem;
  padding: 1.6rem;
  position: absolute;
  top: 5.6rem;
  transition: left 0.3s ease-in;
  width: calc(100% + 3.2rem);
  z-index: 10;
}

.scholarship-search-container-inner .scholarship-search-component.offscreen {
  left: 110%;
}

@media (min-width: 768px) {
  .scholarship-search-container,
  .breadcrumbs-container + .scholarship-search-container {
    padding-top: 0;
  }

  .scholarship-search-container-inner {
    display: flex;
    gap: 2rem;
    justify-content: space-around;
    max-width: 1440px;
    padding: 3.6rem 0 0;
    position: static;
  }

  .scholarship-search-container-inner .scholarship-search-component {
    background-color: transparent;
    border: none;
    border-radius: 0;
    flex-basis: 25.5434782609%;
    flex-grow: 1;
    max-width: 28.2rem;
    padding: 0;
    position: static;
    width: 25.5434782609%;
  }

  .scholarship-search-container-inner .cat-scholarship-container {
    background-color: transparent;
    flex-basis: 65.9420289855%;
    flex-grow: 1;
    max-width: 1000px;
    padding: 0;
    width: 65.9420289855%;
  }
}

@media (min-width: 1440px) {
  .scholarship-search-container-inner {
    padding-top: 4rem;
  }
}

/**
 * Search form component --------------------------------------------------- */

.btn-scholarship-filter {
  background-color: #fff;
  border: 1px solid #cdd1d7;
  border-radius: 0.8rem;
  color: #2a405c;
  font-family: inherit;
  float: right;
  font-size: 1.4rem;
  font-style: normal;
  float: right;
  font-weight: 500;
  letter-spacing: 0.005em;
  line-height: 1.5;
  margin: 0 0 3.2rem;
  padding: 0.7857142857em 1.1428571429em;
  position: relative;
  text-transform: none;
  z-index: 1;
}

.btn-scholarship-filter:focus,
.btn-scholarship-filter:hover {
  text-decoration: none;
}

.btn-scholarship-filter .icon {
  background: url('../images/icons/slider.svg') no-repeat center;
  display: inline-block;
  height: 1.1428571429em;
  margin-right: 0.2857142857em;
  position: relative;
  top: 0.1428571429em;
  width: 1.1428571429em;
}

.scholarship-filters-applied {
  display: none;
}

.scholarship-search-header {
  display: none;
}

.scholarship-search-heading {
  color: #122B4A;
  font-size: 1.8rem;
  font-weight: 800;
  letter-spacing: 0.005em;
  line-height: 1.5;
  margin: 0;
}

.scholarship-btn-clear {
  color: #0896cc;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.2142857143;
  margin: 0;
}

.scholarship-btn-clear a {
  color: inherit;
  text-decoration: none;
}

.scholarship-btn-clear a:hover,
.scholarship-btn-clear a:active {
  text-decoration: underline;
}

.scholarship-search-field {
  margin-bottom: 4.5rem;
}

.scholarship-search-field-heading {
  color: #122b4a;
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: 0.005em;
  line-height: 1.5;
  margin: 0 0 1em;
  text-transform: capitalize;
}

.form .field-group {
  align-items: center;
  display: flex;
  margin: 0 0 1.6rem;
}

.form .field-group input {
  margin-right: 0.5em;
}

.form .field-group label {
  color: #2a405c;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.005em;
  line-height: 1.5;
  margin: 0;
}

.form .label-inline {
  display: inline-block;
}

.form .input-checkbox {
  top: 0;
}

.form .input-range {
  display: block;
}

.form .input-select {
  border: 1px solid #cdd1d7;
  border-radius: 4px;
  font-size: 1.4rem;
  max-width: 100%;
  padding: 0.7142857143em 0.7857142857em;
}

.form .input-disabled {
  color: #666;
  display: inline-block;
  padding: 0.25em;
}

.form .field-group-range {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
}

.form .field-group-range .input-range {
  flex-basis: 60%;
}

.form .field-group-range .input-disabled {
  flex-basis: 40%;
  font-size: 1.4rem;
  text-align: right;
}

.scholarship-not-found {
  font-size: 2rem;
  margin: 1.2em auto;
  text-align: center;
}

@media (min-width: 768px) {
  .btn-scholarship-filter {
    display: none;
  }

  .scholarship-search-header {
    align-items: center;
    display: flex;
    gap: 1.6rem;
    justify-content: space-between;
    margin-bottom: 3.2rem;
    text-transform: capitalize;
  }
}

@media (min-width: 1024px) {
  .form .field-group-range .input-range {
    flex-basis: 75%;
  }

  .form .field-group-range .input-disabled {
    flex-basis: 25%;
  }
}

/**
 * Scholarship list component ---------------------------------------------- */

.is-deadline #site-content,
.is-eligible-gender #site-content {
  padding-bottom: 0;
}

.is-deadline .no-search-results-form,
.is-eligible-gender .no-search-results-form {
  padding-bottom: 5rem;
}

.cat-scholarship-container {
  background-color: rgba(243, 246, 250, 0.56);
  padding-bottom: 4.4rem;
}

.cat-scholarship-container-inner {
  margin: 0 auto;
  max-width: 1100px;
  position: relative;
}

.cat-scholarship-container-inner .loading {
  border-radius: 1.6rem;
}

.cat-scholarship-result-count {
  color: #8693a3;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.4285714286;
  margin: 0 0 2.2857142857rem 0;
  padding-top: 0.8em;
  text-align: right;
}

.scholarship-search-container-inner .cat-scholarship-result-count {
  text-align: left;
}

@media (min-width: 768px) {
  .scholarship-search-container-inner .cat-scholarship-result-summary {
    padding-top: 0;
  }

  .cat-scholarship-result-count {
    padding-top: 0;
  }

  .scholarship-search-container-inner .cat-scholarship-result-count {
    text-align: right;
  }
}

/**
 * Scholarship list item component ----------------------------------------- */

.scholarship-item-wrapper {
  position: relative;
}

.cat_base_info_cont {
  width: 100%;
}

.sc_status {
  align-items: center;
  border-radius: 4px;
  display: inline-flex;
  height: 28px;
  justify-content: center;
  min-width: 96px;
  padding-left: 12px;
  padding-right: 12px;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  width: fit-content;
}

.closing-soon-sc {
  color: #ffb300;
  background: #fffaed;
}

.open-sc,
.opening-soon-sc {
  background: #EBFEF9;
  color: #06d6a0;
}

.closed-sc {
  color: #ef476f;
  background: #FEF2F5;
}

.sc_core-info {
  margin-right: 10px;
}

.sc_core-info-label {
  color: #76788c;
  font-size: 12px;
  font-weight: 500;
  line-height: 125%;
  margin-bottom: 8px;
  text-transform: uppercase;
}

.sc_core-info-content {
  color: #100826;
  font-size: 14px;
  font-weight: 600;
  line-height: 125%;
}

.sc_amount {
  color: #100826;
  font-size: 20px;
  font-weight: 600;
  line-height: 36px;
  margin-top: 10px;
}

.sc_winners {
  align-items: center;
  color: #100826;
  display: flex;
  font-size: 14px;
  justify-content: space-between;
  min-height: 40px;
  width: 100%;
}

.cat_highlight_info_cont {
  box-shadow: inset 1px 0 0 rgb(0 0 0 / 7%);
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 20px;
  margin-top: 20px;
  max-width: 265px;
  min-width: 265px;
  padding: 0 40px;
}

.cat_single_scholarship {
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 0 4px #e6e7e8;
  color: #092c4c;
  display: block;
  margin-bottom: 3.5rem;
  text-decoration: none;
}

.cat_single_scholarship:last-child {
  margin-bottom: 0;
}

.cat_scholarship_base_info {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
}

.cat_logo-container {
  background-color: #fff;
  height: 8rem;
  margin: 0 2.4rem 0 0;
  overflow: hidden;
  width: 8rem;
}

.cat_logo-container img {
  height: 100%;
  object-fit: contain;
  width: 100%;
}

.cat_logo-container + .cat_scholarship_name {
  width: calc(100% - 10.4rem);
}

.cat_scholarship_name {
  font-size: 1.9rem;
  font-weight: 600;
  line-height: 1.2222222222;
  margin: 0;
}

.cat_scholarship_name a {
  color: inherit;
  text-decoration: none;
}

.cat_scholarship_intro {
  border-top: 1px solid #f0f2f5;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.4375;
  margin: 1em 0 0;
  padding: 0 2.4rem;
}

.cat_info_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.cat_item {
  display: flex;
  flex-basis: calc(50%);
  flex-direction: row;
  font-size: 1.4rem;
  margin: 0 0 1.4285714286em;
}

.cat-item-announcement {
  display: none;
}

.icon-wrapper {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  margin-right: 1.2rem;
  opacity: 0.75;
  width: 2.4rem;
}

.cat-icon-1 {
  background-image: url(../images/icons/black-dollar.svg);
}

.cat-icon-2 {
  background-image: url(../images/icons/black-trophy.svg);
}

.cat-icon-3 {
  background-image: url(../images/icons/black-flag.svg);
}

.cat-icon-4 {
  background-image: url(../images/icons/black-calendar.svg);
}

.cat-title-text-wrapper {
  margin: 0;
}

.cat_item_title {
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.2;
  margin: 0 0 0.33333em;
}

.cat_item_text {
  font-size: 1.6rem;
  font-weight: 700;
  margin: 0;
}

.button-section-cat-item {
  box-shadow: inset 0 1px 0 rgb(0 0 0 / 7%);
  display: block;
  margin: 1rem 0 0;
  padding: 2rem 0 0;
  text-align: center;
}

.cat-btn {
  border: 1px solid #cd2653;
  border-radius: 8px;
  color: #cd2653;
  display: inline-block;
  font-weight: 600;
  opacity: 0.8;
  padding: 0.75em 0.8333333333em;
  text-decoration: none;
  white-space: nowrap;
}

.cat-btn:hover,
.cat-btn:active {
  opacity: 1;
}

.card-scholarship {
  border: 1px solid #fff;
  border-radius: 8px;
  clear: both;
  display: block;
  margin-bottom: 35px;
}

.card-scholarship:hover {
  border-color: #ccc;
}

.card-scholarship:active {
  border-color: #999;
}

.card-scholarship .cat_scholarship_base_info {
  display: block;
}

.card-scholarship .cat_scholarship_base_info-header {
  align-items: center;
  display: flex;
  gap: 2.5rem;
  margin: 0 0 1.6rem;
  padding: 2.4rem 2.4rem 0;
}

.card-scholarship .cat_logo-container {
  border-radius: 1.2rem;
  height: 7.2rem;
  min-height: 7.2rem;
  margin: 0;
  min-width: 7.2rem;
  width: 7.2rem;
}

.card-scholarship .cat_scholarship_name {
  color: #0896cc;
  flex-grow: 1;
  font-size: 2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.2;
}

.card-scholarship .cat_scholarship_name a {
  color: inherit;
  text-decoration: underline;
}

.card-scholarship .cat_scholarship_name a:hover,
.card-scholarship .cat_scholarship_name a:active {
  text-decoration: none;
}

.card-scholarship .cat_scholarship_intro {
  border: none;
  color: #122b4a;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0.005em;
  line-height: 1.5714285714;
  margin: 0 0 3.2rem;
  padding: 0 2.4rem;;
}

.card-scholarship .cat_info_box {
  padding: 0 2.4rem;
}

.card-scholarship .cat_item {
  color: #122b4a;
  flex-basis: calc(40%);
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0.005em;
  line-height: 1.5;
}

.card-scholarship .cat_item:nth-child(odd) {
  border-right: 1px solid #e2e5e9;
  margin-right: 2.4rem;
}

.card-scholarship .icon-wrapper {
  margin-right: 0.7rem;
}

.card-scholarship .cat-icon-1 {
  background-image: url('../images/icons/money-bag.svg');
}

.card-scholarship .cat-icon-2 {
  background-image: url('../images/icons/trophy.svg');
}

.card-scholarship .cat-icon-3 {
  background-image: url('../images/icons/diploma.svg');
}

.card-scholarship .cat-icon-4 {
  background-image: url('../images/icons/calendar.svg');
}

.mobile-content {
  display: none;
}

.desktop-content {
  display: flex;
}

@media (max-width: 1279px) {
  .cat_info_box {
    display: block;
  }

  .sc_core-info {
    margin-bottom: 3.2rem;
  }

  .mobile-content {
    display: flex;
  }

  .desktop-content {
    display: none;
  }

  .sc_amount {
    width: 100%;
    margin-top: 0;
  }

  .sc_winners {
    justify-content: end;
  }

  .mobile-price-content .sc_amount {
    font-size: 1.8rem;
    line-height: 1.55555555556;
    margin: 0 0 0.55555555555em;
  }

  .mobile-price-content .sc_winners {
    color: #111827;
    display: block;
    font-weight: 400;
    line-height: 1.42857142857;
    margin: 0;
    min-height: unset;
  }

  .cat_scholarship_header {
    border-bottom: 1px solid #e5e7eb;
    display: block;
    padding: 2.4rem;
  }

  .cat_scholarship_header .sc_status {
    margin-bottom: 1.6rem;
  }

  .mobile-content.cat_scholarship_save {
    padding: 0 2.4rem 2.4rem;
  }
}

@media (min-width: 768px) {
  .cat_scholarship_intro {
    border-top: none;
    padding-top: 0;
    padding-bottom: 10px;
  }

  .c-image-header-title {
    font-size: 4.4rem;
  }

  .c-image-header-mask {
    background: linear-gradient(180deg, rgba(2, 40, 74, 0) -25.78%,
        #092c4c 98.5%)
  }

  .is-deadline .no-search-results-form,
  .is-eligible-gender .no-search-results-form {
    padding-bottom: 8rem;
  }

  .cat-scholarship-container {
    padding-bottom: 8.8rem;
    padding-top: 3rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .cat_scholarship_base_info {
    display: block;
    overflow: hidden;
  }

  .cat_logo-container {
    float: left;
    height: 12rem;
    margin-right: 3.2rem;
    width: 12rem;
  }

  .cat_logo-container + .cat_scholarship_name {
    width: 100%;
  }

  .card-scholarship .cat_logo-container {
    float: none;

  }
}

@media (min-width: 1280px) {
  .c-image-header-mask {
    background: linear-gradient(180deg, rgba(2, 40, 74, 0) -25.78%,
        #092c4c 101.38%);
  }

  .scholarship-item-wrapper {
    display: flex;
  }

  .cat_base_info_cont {
    padding: 3rem;
  }

  .cat_scholarship_base_info {
    order: 1;
    width: 78%;
  }

  .card-scholarship .cat_scholarship_base_info-header,
  .card-scholarship .cat_scholarship_intro {
    padding: 0;
  }

  .card-scholarship .cat_scholarship_intro {
    margin: 0;
  }

  .card-scholarship .cat_info_box {
    order: 3;
    margin-top: 3.2rem;
    padding: 0;
    width: 100%;
  }

  .cat_item {
    flex-basis: calc(20%);
    margin-bottom: 0;
  }

  .cat-item-announcement {
    display: flex;
  }

  .cat_item_title {
    margin: 0;
  }

  .button-section-cat-item {
    box-shadow: inset 1px 0 0 rgb(0 0 0 / 7%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    order: 2;
    margin: 0 0 0 2rem;
    padding: 0 2rem;
    width: calc(22% - 2rem);
  }

  .card-scholarship .cat_scholarship_base_info {
    flex-grow: 1;
  }

  .card-scholarship .cat_item {
    border-right: 1px solid #e2e5e9;
    flex-basis: content;
    margin-right: 1.8rem;
    padding-right: 1.8rem;
  }
}

/**
 * “FAQs” component -------------------------------------------------------- */

.component-faq {
  background-color: #fff;
  border: 1px solid #eeeff2;
  border-radius: 1.6rem;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  color: #122B4a;
  margin-bottom: 5rem;
  padding: 3rem 2.4rem;
}

.component-faq .faq-component-title,
.component-faq .faq-component-subheader {
  text-align: center;
}

.component-faq .faq-component-title {
  font-size: 2.4rem;
  line-height: 1.2083333333;
  margin: 0 0 0.7083333333em;
}

.component-faq .faq-component-subheader {
  color: #65768a;
  font-size: 1.6rem;
  line-height: 1.3125;
  margin: 0 auto 1.5em;
  max-width: 66rem;
}

.component-faq .faqs .faq {
  border-bottom: 0;
  padding: 0;
}

.component-faq .faqs .faq .faq-question-wrapper {
  align-items: flex-start;
}

.component-faq .faqs .faq .faq-question {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.375;
  margin: 0;
  padding: 1rem 0;
}

.component-faq .faqs .faq .faq-answer {
  font-size: 1.4rem;
}

.component-faq .faqs .faq .faq-answer p {
  margin: 1em 0;
  padding: 0;
}

.component-faq .faqs .faq .faq-answer p,
.component-faq .faqs .faq .faq-answer li,
.component-faq .faqs .faq .faq-answer h1,
.component-faq .faqs .faq .faq-answer h2,
.component-faq .faqs .faq .faq-answer h3,
.component-faq .faqs .faq .faq-answer h4,
.component-faq .faqs .faq .faq-answer h5,
.component-faq .faqs .faq .faq-answer h6 {
  font-size: inherit;
}

.component-faq .faqs .faq .faq-answer p:first-child,
.component-faq .faqs .faq .faq-answer li:first-child,
.component-faq .faqs .faq .faq-answer h1:first-child,
.component-faq .faqs .faq .faq-answer h2:first-child,
.component-faq .faqs .faq .faq-answer h3:first-child,
.component-faq .faqs .faq .faq-answer h4:first-child,
.component-faq .faqs .faq .faq-answer h5:first-child,
.component-faq .faqs .faq .faq-answer h6:first-child {
  margin-top: 0;
}

@media (min-width: 768px) {
  .component-faq {
    margin-bottom: 7rem;
  }
}

@media (min-width: 1440px) {
  .component-faq .faq-component-title {
    font-size: 2.8rem;
    line-height: 1.2142857143;
    margin-bottom: 0.7142857143em;
  }

  .component-faq .faq-component-subheader {
    font-size: 2rem;
    line-height: 1.3;
    margin-bottom: 1.6em;
  }

  .component-faq .faqs {
    background-color: #fff;
    border: 1px solid #eeeff2;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    border-radius: 1.6rem;
    padding: 1.5rem 1.6rem;
  }

  .component-faq .faqs .faq {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #d1d6dc;
    box-shadow: none;
    border-radius: 0;
  }

  .component-faq .faqs .faq:last-child {
    border-bottom: none;
  }

  .component-faq .faqs .faq .faq-question {
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.2;
    padding-bottom: 3rem;
  }

  .component-faq .faqs .faq:last-child .faq-question {
    padding-bottom: 1rem;
  }

  .component-faq .faqs .faq .faq-question-wrapper.active .faq-question {
    padding-bottom: 2.4rem;
  }

  .component-faq .faqs .faq .faq-answer {
    font-size: 1.6rem;
  }

  .js .component-faq .faqs .faq .faq-answer.active {
    padding-bottom: 3rem;
  }

  .js .component-faq .faqs .faq:last-child .faq-answer.active {
    padding-bottom: 2rem;
  }
}

/**
 * “Content sections” component -------------------------------------------- */

.component-content-section {
  background-color: #fff;
  border: 1px solid #eeeff2;
  border-radius: 1.6rem;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  color: #122B4a;
  margin-bottom: 5rem;
  padding: 3rem 2.4rem;
}

.component-content-section .content-section-component-title {
  font-size: 2.4rem;
  line-height: 1.2142857143;
  margin: 0 0 1.4285714286em;
  text-align: center;
}

.component-content-section .content-section-title {
  font-size: 1.6rem;
  line-height: 1.2222222222;
  margin: 0 0 0.4444444444em;
}

.component-content-section .content-section-content,
.component-content-section .content-section-content p {
  font-size: 1.4rem;
  line-height: 1.5;
  margin: 0 0 1.5em;
}

.component-content-section .content-section:last-child .content-section-content {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .component-content-section {
    margin-bottom: 7rem;
  }
}

@media (min-width: 1440px) {
  .component-content-section {
    padding: 4rem 3.4rem;
  }

  .component-content-section .content-section-component-title {
    font-size: 2.8rem;
  }

  .component-content-section .content-section-title {
    font-size: 1.8rem;
  }

  .component-content-section .content-section-content {
    font-size: 1.6rem;
  }
}

/**
 * “Related scholarship categories” component ------------------------------ */

.scholarship-related-categories-component {
  color: #122B4a;
  padding-left: 1.6rem;
  padding-right: 1.6rem;
}

.scholarship-related-categories-title {
  font-size: 1.9rem;
  font-weight: 600;
  line-height: 1.2222222222;
  margin: 0 0 1em;
}

.scholarship-related-categories {
  columns: 2;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.scholarship-related-categories li {
  margin: 0 0 0.5em;
  padding: 0;
}

.scholarship-related-categories a {
  color: inherit;
  text-decoration: none;
}

.scholarship-related-categories a:hover,
.scholarship-related-categories a:active {
  text-decoration: underline;
}

@media (min-width: 768px) {
  .scholarship-related-categories {
    columns: 3;
  }
}

/**
 * Blog post and taxonomy archive list pages ------------------------------- */

/* General structural elements */
.archive-landing-page-wrapper-inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 121.6rem;
  padding-left: 1.6rem;
  padding-right: 1.6rem;
}

.archive-landing-page .mobile-content {
  display: flex;
}

.archive-landing-page .desktop-content {
  display: none;
}

@media (min-width: 768px) {
  .archive-landing-page .mobile-content {
    display: none;
  }

  .archive-landing-page .desktop-content {
    display: flex;
  }
}

/* Page header */
.archive-landing-page-header {
  margin: 0 0 4.4rem;
  text-align: center;
}

.archive-landing-page-header .archive-landing-page-wrapper-inner {
  padding-bottom: 6rem;
  padding-top: 6rem;
}

.archive-landing-page-header .page-title {
  color: #111827;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2;
  margin: 0;
  padding: 0;
}

@media (min-width: 768px) {
  .archive-landing-page-header {
    margin-bottom: 5.2rem;
  }

  .archive-landing-page-header .archive-landing-page-wrapper-inner {
    padding: 7.2rem 0;
  }

  .archive-landing-page-header .page-title {
    font-size: 3.2rem;
    line-height: 1;
  }
}

/* Tabs */
.archive-landing-page-tab-wrapper .archive-landing-page-wrapper-inner {
  margin-bottom: 3.2rem;
}

.archive-landing-page-select {
  border: 1px solid #d0d5dd;
  border-radius: 0.8rem;
  box-shadow: 0 1px 2px rgba(16, 24, 40, 0.05);
  font-size: 1.6rem;
  line-height: 1.5;
  display: block;
  padding: 1rem 1.9rem 1rem 1.4rem;
  width: 100%;
}

@media (min-width: 768px) {
  .archive-landing-page-tab-wrapper .archive-landing-page-wrapper-inner-inner {
    border-bottom: 1px solid #d1d5db;
    margin-bottom: 4.4rem;
  }

  .archive-landing-page-tabs {
    align-items: center;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: fit-content;
  }

  .archive-landing-page-tabs li {
    color: #4b5563;
    font-size: 1.4rem;
    font-style: normal;
    font-weight: 500;
    letter-spacing: -0.02em;
    line-height: 1.21428571429;
    margin: 0;
    padding: 0;
  }

  .archive-landing-page-tabs a {
    border-bottom: 1px solid #fff;
    color: #1f2937;
    display: block;
    padding: 0 1.42857142857em 0.78571428571em;
    text-decoration: none;
  }

  .archive-landing-page-tabs a.active {
    border-bottom-color: #1aace3;
    font-weight: 700;
  }
}

/* Post grid and cards */
.archive-landing-page-card {
  margin-bottom: 3rem;
}

.archive-landing-page-card-image-container {
  aspect-ratio: 343 / 213;
  border-radius: 0.6rem;
  margin: 0 0 2rem;
  overflow: hidden;
}

.archive-landing-page-card-image-container .archive-landing-page-card-image {
  display: block;
  height: auto;
  object-fit: cover;
  object-position: center;
  width: 100%;
}

.archive-landing-page-card-content-container {
  flex-grow: 1;
}

.archive-landing-page-card-content-container .pill {
  background-color: #1aace3;
  border-radius: 2.4rem;
  color: #f9fafb;
  display: inline-block;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.66666666667;
  margin: 0 0 1em;
  padding: 0 8px;
  text-align: center;
}

.archive-landing-page-card-content-container h2 {
  color: #1f2937;
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: -0.02em;
  line-height: 1.4;
  margin: 0 0 0.66666666666em;
}

.archive-landing-page-card-content-container h2 a {
  color: inherit;
  text-decoration: none;
}

.archive-landing-page-card-content-excerpt {
  color: #374151;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: -0.02em;
  line-height: 1.21428571429;
  margin: 0 0 1.21428571429em;
}

.archive-landing-page-card-footer-container {
  align-items: center;
  display: flex;
  justify-content: space-between;
  letter-spacing: -0.02em;
}

.archive-landing-page-card-footer-container p {
  margin: 0;
}

.archive-landing-page-card-footer-container .pub-date {
  color: #6b7280;
  font-size: 1.2rem;;
  font-weight: 500;
  line-height: 1.25;
}

.archive-landing-page-card-footer-container .post-link {
  color: #179bcc;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.21428571429;
}

.archive-landing-page-card-footer-container .post-link a {
  color: inherit;
  padding-right: 1.4rem;
  position: relative;
  text-decoration: none;
}

.archive-landing-page-card-footer-container .post-link a::after {
  content: url('../images/icons/arrow-ne-blue.svg');
  height: 0.7rem;
  position: absolute;
  right: 0.1rem;
  top: 0;
  width: 0.7rem;
}

@media (min-width: 768px) {
  .archive-landing-page-posts .archive-landing-page-wrapper-inner {
    column-gap: 2.4rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 3.2rem;
  }

  .archive-landing-page-card {
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
    width: calc(33% - 1.4rem);
  }

  .archive-landing-page-card-image-container {
    aspect-ratio: 389 / 213;
  }
}

@media (min-width: 1024px) {
  .archive-landing-page-posts .archive-landing-page-wrapper-inner {
    column-gap: 4rem;
    row-gap: 4rem;
  }

   .archive-landing-page-card {
    width: calc(33% - 2.4rem);
   }
}

@media (min-width: 1132px) {
  .archive-landing-page-card {
    width: calc(33% - 2.3rem);
   }
}
